{
  "name": "hair",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "set NODE_OPTIONS=--openssl-legacy-provider & vue-cli-service serve",
    "build": "set NODE_OPTIONS=--openssl-legacy-provider & vue-cli-service build & node ./saveOSSAGitte.js",
    "lint": "vue-cli-service lint",
    "preinstall": "npx pm-keeper yarn@1.22.10"
  },
  "dependencies": {
    "@vant/touch-emulator": "^1.3.2",
    "core-js": "^3.6.5",
    "dayjs": "^1.11.2",
    "echarts": "^5.3.2",
    "element-ui": "^2.15.6",
    "sha256": "^0.2.0",
    "vant": "^2.12.37",
    "vue": "^2.6.11",
    "vue-router": "^3.5.3",
    "watermark-package": "^2.1.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "ali-oss": "^6.17.1",
    "babel-eslint": "^10.1.0",
    "babel-plugin-import": "^1.13.3",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ],
  "_id": "hair@0.1.0",
  "readme": "ERROR: No README data found!"
}
